<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="css/display.css" />
  </head>
  <body>
    <div class="block">I'M BLOCK ELEMENT</div>
    <h1 class="block">I'M BLOCK ELEMENT</h1>
    <p class="block">I'M BLOCK ELEMENT</p>

    <span class="inline">I'M INLINE ELEMENT</span>
    <a href="" class="inline">I'M INLINE ELEMENT</a>
    <img src="images/background.jpeg" alt="" width="50px" height="50px" />
  </body>
</html>
